network={
      ssid="eduroam"
      proto=WPA2
      key_mgmt=WPA-EAP
      pairwise=CCMP
      group=CCMP TKIP WEP104
      eap=TTLS
      ca_cert="/etc/ssl/certs/ct_root.pem"
      phase2="auth=PAP"
      identity="<user>@student.liu.se"
      password="secret"
      priority=1
   }

